Dv1394

From IEEE 1394 FireWire Wiki
Jump to: navigation, search

The dv1394 driver is mostly obsolete due to availability of libiec61883. It has been removed in Linux 2.6.36. See dv1394 - Linux-2.4 for more information about this driver.

Personal tools